<?php
require( "../../config.php" );

$title='Кто ты';
aut( );
head( );
echo '
Цель игры - попытаться угадать, кто ТЫ на сайте .<br/>';

$a = rand(1,4);
$b = '<b>Ты Лох</b><br/>';
$c = '<b>Ты Человек</b><br/>';
$v = '<b>Ты Козел</b><br/>';
$w = '<b>Ты Молодец</b><br/>';
if ($a == 1) {print "$b";}
if ($a == 2) {print "$c";}
if ($a == 3) {print "$v";}
if ($a == 4) {print "$w";}

print '...<br/>
<b><a href="index.php">Попытаться ещё раз угадать</a><br/></b>';

print '
</small>';
echo gb."<a href=\"".H."enter\">Прихожая</a>".div;
foot( );
?>

